Module:Sandbox/Favonide/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Favonide at 14:52, 28 March 2025 (Created page with '.geo-default, .geo-dms, .geo-dec { display: inline; } .geo-nondefault, .geo-multi-punct, .geo-inline-hidden { display: none; } .longitude, .latitude { white-space: nowrap; }'). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.geo-default,
.geo-dms,
.geo-dec {
	display: inline;
}

.geo-nondefault,
.geo-multi-punct,
.geo-inline-hidden {
	display: none;
}

.longitude,
.latitude {
	white-space: nowrap;
}